Has the Heartbleed bug affected Digital-Tutors?

Walter Swenke -

We upgraded our systems some time ago to a system that is not currently vulnerable to this intrusion. To help explain, the Heartbleed bug was introduced in December 2011 in OpenSSL version 1.0.1 and we have not been running the affected versions, thus this has not made us vulnerable to the exploit. We do not have evidence that any Digital-Tutors accounts have been compromised. As a security precaution, we encourage you to change your password on a regular basis. 
 
If you have any other questions or comments, please feel free to contact us via our support desk:
http://support.digitaltutors.com/anonymous_requests/new
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk